Jump to content


Photo

zEdit + Patchers Error


  • Please log in to reply
2 replies to this topic

#1 EHB

EHB

    Prisoner

  • Members
  • 4 posts

Posted 27 January 2019 - 12:17 PM

Hi
 
Been trying to setup SSE with Lexy's LOTD SE guide.
All well until the patcher bit in zEdit. I'm getting an error using the patcher modules, KnowYourArmor and KnowYourWeapon Patcher.
I'm getting an error regarding one of the merged esps (MLU Patches Merged). I'm at my wits end and was hoping someone could help me out. Have backtracked and redone the merging of the MLU patches, creating bashed and smash patches. Same error occurs.
 
Not sure if it's my own doing or something wrong with the esp, the patcher moduel or zEdit.
 
Thanks in advance for any answers.
 
Error log:

 
Regards E
Bugger. It seems the spoiler thing didn't work. Sorry about that.

Edited by Greg, 27 January 2019 - 01:25 PM.
Fixed spoiler tags

  • 0

#2 Greg

Greg

    Dragon Prince

  • Super Moderators
  • PipPipPipPipPipPipPipPipPipPipPipPipPipPipPipPipPipPip
  • 2,038 posts

Posted 27 January 2019 - 01:29 PM

The spoiler tag was embedded inside some color tags like this:

[color...][[color...]spoiler[/color]][/color]
...
[color..][/[color...]spoiler[/color]][/color]

Unfortunately the editor doesn't show the spoiler while you're editing so it can tricky to figure it out. I just edited the post, click the first icon (just before the eraser) to see the raw unformatted tags, and moved a few around to fix the spoiler tags.



#3 EHB

EHB

    Prisoner

  • Members
  • 4 posts

Posted 27 January 2019 - 01:50 PM

Thank you. Forgot those pesky brackets in the log.


  • 0


0 user(s) are reading this topic

0 members, 0 guests, 0 anonymous users